<!DOCTYPE html>
<html>

<head>
  <title>CSS Flex</title>
  <style>
    main {
      border: green solid 2px;
      height: 500px;
    }

    .flex-container {
      margin: auto;
      display: flex;
      justify-content: center;
      align-items: center;
      flex-direction: row;
      flex-wrap: wrap;
      border: purple dashed 2px;
      width: 500px;
    }

    .flex-container>div {
      margin: 20px;
      padding: 30px;
      background-color: pink;
      border: red solid 1px;
      color: blue;
      font-size: 30px;
    }
  </style>
</head>

<body>
  <main>
    <h1>The flex Property</h1>

    <p>Implement the CSS file ans use the flex display the four seats in two rows as the given UI.</p>

    <div class="flex-container">
      <div>Seat 1</div>
      <div>Seat 2</div>
      <div>Seat 3</div>
      <div>Seat 4</div>
    </div>
  </main>
</body>

</html>